Subject: bug#62461: closed (Re: bug#62461: Additional ssh configuration options. )

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 09 Jun 2023 21:45:02 +0000

Your bug report

#62461: Additional ssh configuration options. 

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62461: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62461
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#62461: Additional ssh configuration options.
From: Ludovic Courtès <[email-masked]>
To: Nicolas Graves <[email-masked]>
Cc: [email-masked]
Date: Fri, 09 Jun 2023 23:43:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Nicolas,

I have finally installed v3, thanks!

Please note that despite previous round trips this was a time-consuming
task: adding commit logs (they would have guided review), chasing
unbound variables (#:use-module (ice-9 regex) was missing), tweaking
error messages for consistency (lower-case, no period), etc.  Please
keep that in mind for the next series.  :-)

Thanks again!

Ludo’.

Subject: Additional ssh configuration options.
From: Nicolas Graves <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 15:58:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm using RDE and wanted to completely migrate RDE's ssh configuration
to Guix, now that the ssh-agent is configured.

It's not that simple, since RDE was using loosely defined alists, so I'm
only contributing options I actually use, in the next patches. 

-- 
Best regards,
Nicolas Graves